.icons {
  widows: 16px;
  height: 16px;
  margin-left: 4px;
}

#side-nav {
  background-color: #333A4D;
  width: 200px;
  color: #ccc !important;
  min-height: 100vh;
}

.mat-list-item {
  font-size: 12px;
  color: #ccc !important;
}

mat-divider {
  opacity: 0.1;
  border-color: white;

}

#logo {
  background-color: #00BFA5;
  height: 63px;
}

// #logo img {
//   height: 100%;
//   margin: 0px auto
// }

.mat-list {
  padding-top: 0px;
}

#toolbar {
  border-bottom: 1px solid #ccc;
}

#body {
  display: flex;
}

#content {
  flex: 1;
  height: 100vh;
  display: flex;
  flex-direction: column;
}

#profile {
  border: 1px solid #00BFA5;
  border-radius: 25px;
  width: 40px;
  height: 40px;
  background-color: #00BFA5;
  vertical-align: middle;
  display: inline-block;
}

#profile-name {
  vertical-align: middle;
  display: inline-block;
  font-size: 14px;
  margin-left: 4px;
}

#container {
  padding: 32px;
  flex: 1;
  overflow-y: auto;
  background-color: #FCFCFC;
}

mat-toolbar {
  background-color: white;
  display: flex;
}
input {
  border: none;
  outline: none;
  border-radius: 6px;
  width: 250px;
  height: 10px;
  padding: 12px;
  display: inline-block;
  border: 1px solid #00BFA5;
  border-radius: 4px;

}

#search {
  display: flex;
  flex:1;
}

#search h3 {
  vertical-align: middle;
}

#search input {
  vertical-align: middle;
  background-color: white;
}

#search-icon {
  margin-top: -4px;
  color: #00BFA5;
}

#search-button {
  margin-right: -37px;
}
